=== debian/control ===
Source: jolicloud-webapp-mockflow
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mockflow
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mockflow.com/
Description: Jolicloud web application for MockFlow
 The MockFlow web site running in a simple Jolicloud window.
